Quassel IRC - Bug #766

Client crashes when setting a custom stylesheet and clicking on apply
08/10/2009 02:09 AM - sph

Status: Closed Start date: 08/10/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.2 0S: Any
Description

| tried to reproduce it a second time but couldn't.

Related issues:
Has duplicate Quassel IRC - Bug #857: Quassel crashes when changing styleshee... Closed 11/18/2009

History

#1 - 08/10/2009 01:45 PM - sph

Seems to be reproduceable when entering another custom stylesheet.

#2 - 03/04/2010 08:37 PM - johu

- Status changed from New to Feedback

please give feedback, if this is resolved with quassel 0.5.2 or higher

#3 - 04/24/2010 10:11 PM - johu
- Status changed from Feedback to Closed

Can not reproduce with current stable version 0.6.1 and gt 4.6.2. No feedback was given. Please reopen it, when it occurs with current stable version.

Files

Quassel-Crash-20090810-0204.log 3.13KB 08/10/2009 sph
